/*--------------------------------------------

Start Responsive For Group Addendum 2015

---------------------------------------------*/

@media (max-width: 1360px) {
    .inner-wrap .inner-list a {
        font-size: 24px;
    }
}
@media (max-width: 1330px) {
    .header-bottom .header-logo {
        left: 50%;
        margin-left: -142px;
        top: 12px;
    }
    .header-bottom .navbar .nav {
        margin-top: 130px;
    }
    .header-bottom {
        padding: 0 23px 10px;
    }
    .inner-wrap .inner-list a {
        font-size: 22px;
    }
    .inner-wrap .inner-list.active img,
    .inner-wrap .inner-list:hover img,
    .inner-wrap .inner-list:focus img,
    .inner-wrap .inner-list:active img {
        top: 36px;
    }
}
@media (max-width: 1200px) {
    .references .references-info {
        padding: 15px;
    }
    .references .col-sm-4 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .contact-sidebar {
        padding: 75px 20px;
    }
    .contact-sidebar p {
        padding-right: 0;
    }
    .contact-sidebar p a {
        float: left;
        width: 100%;
        position: initial;
    }
    .news-item-cat {
        width: 50%;
    }
}
@media (max-width: 992px) {
    .inner-main {
        padding: 50px 30px 95px;
    }
    .articles .article-content {
        padding: 50px 15px 85px;
    }
    .inner-wrap .inner-list a {
        font-size: 24px;
    }
    .header-bottom {
        padding: 0 16px 10px;
    }
    .home-header .arrow-top #top-header-link {
        margin-bottom: 100px;
    }
    footer .col-sm-6 {
        width: 100%;
    }
    footer {
        text-align: center;
        padding: 35px;
    }
    footer ul {
        margin-bottom: 35px;
    }
    .footer-info {
        float: none;
        text-align: center;
        border: none;
    }
    .inner-main .inner-title h1 {
        font-size: 54px;
    }
    .group-images {
        margin: 0 10px 10px 0;
    }
}
@media (max-width: 767px) {
    .home-header {
        background: none;
    }
    .navbar-header {
        background: #fff;
    }
    .home-header .navbar {
        background: none;
        position: initial;
        bottom: 0;
        width: 100%;
        float: left;
    }
    .home-header .navbar .navbar-collapse {
        border: none;
    }
    .navbar-default .navbar-collapse .navbar-nav li {
        float: left;
        width: 100%;
        display: block;
        text-align: center;
    }
    .home-header .navbar-default .navbar-collapse .navbar-nav li a {
        color: #243259;
    }
    .home-header .navbar-default .navbar-collapse .navbar-nav li:hover a {
        color: #243259;
    }
    .navbar-default .navbar-collapse .navbar-nav {
        position: initial;
        margin: 0;
        width: 100%;
        left: 0;
    }
    .navbar-default .navbar-collapse .navbar-nav li:hover span,
    .navbar-default .navbar-collapse .navbar-nav li:active span{
        display: none;
    }
    .home-header .navbar-default .navbar-collapse .navbar-nav li.active a:hover,
    .home-header .navbar-default .navbar-collapse .navbar-nav li.active a:focus,
    .home-header .navbar-default .navbar-collapse .navbar-nav li.active a {
        color: #ea148c;
    }
    footer {
        text-align: center;
        padding: 35px;
    }
    footer ul {
        margin-bottom: 35px;
    }
    .inner-main .inner-title h1 {
        font-size: 43px;
    }
    .manegement-text-wrap {
        padding: 0 25px;
        margin: 50px 0 70px 0;
    }
    .manegement-text-wrap h4 {
        position: initial;
        margin: 0;
        text-align: center;
        margin-bottom: 25px;
    }
    .manegement-text-wrap .manegement-text {
        padding: 50px 40px;
    }
    .navbar-default .navbar-collapse .navbar-nav .active span {
        display: none;
    }
    .header-bottom {
        padding: 0 16px 0;
    }
    .header-bottom .navbar-toggle {
        margin-top: 125px;
    }
    .header-bottom .navbar-default .navbar-collapse .navbar-nav li:hover span,
    .header-bottom .navbar-default .navbar-collapse .navbar-nav li.active span {
        display: none;
    }
    .header-bottom .navbar-default .navbar-collapse .navbar-nav li.active a {
        color: #ea148c;
    }
    .news-item-cat {
        width: 100%;
    }
    .pink-line h1:after {
        border: none;
    }
    .pink-line h1:before {
        border: none;
    }
    .register-wrap .title-line {
        padding: 0;
    }
    .title h1 {
        font-size: 38px;
    }
    .contact-form .form-group .form-control {
        width: 100%;
        max-width: 100%;
    }
    .home-header .navbar-toggle {
        position: absolute;
        top: -48px;
        right: 0;
        display: block;
    }
    .home-header .navbar {
        position: absolute;
        top: 50px;
    }
    .home-header .navbar-default .navbar-collapse .navbar-nav li a {
        color: #000;
    }
    .home-header .navbar-default .navbar-collapse .navbar-nav {
        z-index: 99999;
        background: #fff;
    }
    .home-header .navbar-default .navbar-collapse .navbar-nav li a:hover {
        color: #ea148c
    }
    .navbar-default .navbar-collapse .navbar-nav {
        border: none;
    }
    .navbar-default .navbar-collapse .navbar-nav li {
        background: #fff;
        z-index: 99999;
    }
    .home-header .arrow-top #top-header-link {
        margin-bottom: 50px;
        z-index: 99;
    }
}
@media (max-width: 540px) {
    footer ul li a {
        font-size: 13px;
    }
    .footer-info {
        border-left: 2px solid #ea148c
    }
}
@media (max-width: 480px) {
    .inner-main {
        padding: 50px 15px 95px;
    }
    .button-up {
        float: left;
        width: 100%;
        position: initial;
        text-align: center;
    }
    .references {
        padding: 0;
    }
    .title h1 {
        font-size: 35px;
    }
    .inner-main .inner-title h1 {
        font-size: 32px;
    }
    .manegement-text-wrap .manegement-text {
        padding: 50px 25px;
    }
    .header-bottom .header-logo {
        position: initial;
        top: 0;
        left: 0;
        margin: 0;
    }
    .header-bottom .header-logo img {
        margin-top: 15px;
    }
    .header-bottom .navbar-toggle {
        margin-top: 10px;
    }
    .header-bottom {
        text-align: center;
    }
    .title h1 {
        font-size: 33px;
    }
    .title h1 span {
        padding: 0 12px;
    }
    footer ul li {
        display: block;
        border: none;
    }
    .register-form {
        width: 100%;
    }
    .register-form .form-group .form-control {
        width: 100%;
        max-width: none;
    }
    .home-header .arrow-top #top-header-link {
        margin-bottom: 20px;
    }
    .title-line h1 span {
        z-index: 1;
    }
    .title-line {
        z-index: 1;
    }
    .home-header .navbar {
        z-index: 1001;
    }
    .home-header .navbar .nav {
        position: static;
    }
}
@media (max-width: 360px) {
    .title h1 {
        border: none;
    }
    .title h1 span {
        padding: 0;
    }
    .inner-main .inner-title h1 {
        font-size: 27px;
    }
}






